#pragma once


using namespace System;
using namespace System::Runtime::InteropServices;

#include "LKFAufenthaltChild.h"

namespace lkfxdok {
	namespace c {
		public ref class LKFAufenthaltIntLine : public LKFAufenthaltChild
		{
		public:
			LKFAufenthaltIntLine(LKFAufenthalt ^aufenthalt, unsigned int index);

			property String ^Line {
				String ^get(void);
			}
		};
	}
}

